#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
zh-CN:
  plugin_costs:
    name: "工时和成本"
    description: "该模块增加了项目规划和费用跟踪的功能。"
  activerecord:
    attributes:
      cost_entry:
        work_package: "工作包"
        overridden_costs: "覆盖的成本"
        spent: "已支出"
        spent_on: "日期"
      cost_type:
        unit: "单位名称"
        unit_plural: "单位名称（复数）"
      work_package:
        costs_by_type: "支出单位"
        labor_costs: "人工成本"
        material_costs: "单位成本"
        overall_costs: "总成本"
        spent_costs: "已支出成本"
        spent_units: "已支出单位成本"
      rate:
        rate: "费率"
      user:
        default_rates: "基本费率"
    models:
      cost_type:
        other: "成本类型"
      rate: "费率"
    errors:
      models:
        work_package:
          is_not_a_valid_target_for_cost_entries: "工作包 #%{id} 不是重新分配成本条目的有效目标。"
          nullify_is_not_valid_for_cost_entries: "无法将成本条目分配到项目。"
  attributes:
    comment: "注释"
    cost_type: "成本类型"
    costs: "成本"
    current_rate: "当前费率"
    hours: "小时"
    units: "单位"
    valid_from: "有效起始日期"
    fixed_date: "固定日期"
  button_add_rate: "添加费率"
  button_log_costs: "记录单位成本"
  caption_booked_on_project: "已记录在项目上"
  caption_default: "基本"
  caption_default_rate_history_for: "%{user} 的基本费率历史记录"
  caption_locked_on: "锁定时间"
  caption_materials: "单位"
  caption_rate_history: "费率历史记录"
  caption_rate_history_for: "%{user} 的费率历史记录"
  caption_rate_history_for_project: "%{project} 项目中 %{user} 的费率历史记录"
  caption_save_rate: "保存费率"
  caption_set_rate: "设置当前费率"
  caption_show_locked: "显示锁定类型"
  description_date_for_new_rate: "新费率的日期"
  group_by_others: "不在任何组中"
  label_between: "介于"
  label_cost_filter_add: "添加成本条目筛选器"
  label_costlog: "已记录的单位成本"
  label_cost_plural: "成本"
  label_cost_type_plural: "成本类型"
  label_cost_type_specific: "成本类型 #%{id}：%{name}"
  label_costs_per_page: "每页的成本"
  label_currency: "货币"
  label_currency_format: "货币格式"
  label_current_default_rate: "当前基本费率"
  label_date_on: "日期"
  label_deleted_cost_types: "已删除的成本类型"
  label_locked_cost_types: "锁定成本类型"
  label_display_cost_entries: "显示单位成本"
  label_display_time_entries: "显示已上报工时"
  label_display_types: "显示类型"
  label_edit: "编辑"
  label_generic_user: "一般用户"
  label_greater_or_equal: ">="
  label_group_by: "分组依据"
  label_group_by_add: "添加分组字段"
  label_hourly_rate: "小时费率"
  label_include_deleted: "包括已删除"
  label_work_package_filter_add: "添加工作包筛选器"
  label_kind: "类型"
  label_less_or_equal: "<="
  label_log_costs: "记录单位成本"
  label_no: "否"
  label_option_plural: "选项"
  label_overall_costs: "总成本"
  label_rate: "费率"
  label_rate_plural: "费率"
  label_status_finished: "已完成"
  label_units: "成本单位"
  label_user: "用户"
  label_until: "到"
  label_valid_from: "有效起始日期"
  label_yes: "是"
  notice_something_wrong: "出错了。请重试。"
  notice_successful_restore: "成功恢复。"
  notice_successful_lock: "锁定成功。"
  notice_cost_logged_successfully: '单位成本记录成功。'
  permission_edit_cost_entries: "编辑记录的单位成本"
  permission_edit_own_cost_entries: "编辑自己记录的单位成本"
  permission_edit_hourly_rates: "编辑小时费率"
  permission_edit_own_hourly_rate: "编辑自己的小时费率"
  permission_edit_rates: "编辑费率"
  permission_log_costs: "记录单位成本"
  permission_log_own_costs: "为自己记录单位成本"
  permission_view_cost_entries: "查看记录的成本"
  permission_view_cost_rates: "查看成本率"
  permission_view_hourly_rates: "查看所有小时费率"
  permission_view_own_cost_entries: "查看自己记录的成本"
  permission_view_own_hourly_rate: "查看自己的小时费率"
  permission_view_own_time_entries: "查看自己的耗时"
  project_module_costs: "工时和成本"
  text_assign_time_and_cost_entries_to_project: "将已上报的工时和成本提交到项目中"
  text_destroy_cost_entries_question: "您要删除的工作包已经上报了 %{cost_entries}。您想进行哪种操作？"
  text_destroy_time_and_cost_entries: "删除已上报的工时和成本"
  text_destroy_time_and_cost_entries_question: "您要删除的工作包已经上报了 %{hours} 小时的工作量、%{cost_entries} 的成本。您想进行哪种操作？"
  text_reassign_time_and_cost_entries: "将已上报的工时和成本重新提交到工作包中："
  text_warning_hidden_elements: "某些条目可能已被排除在聚合之外。"
  week: "周"
  js:
    text_are_you_sure: "是否确定？"
